Subject: Re: bug#8936: 24.0.50; Incompatible change in the meaning of "other window"

From: martin rudalics <[email-masked]>
Date: Sun, 26 Jun 2011 14:47:39 +0200

> I would consider making the another-frame behavior an option, then.
 > I think I would be more surprised to see a new frame than to have the
 > same window reused, if my current frame is so tiny.  YMMV, of course
 > (and I do see the rationale behind your design decision).

OK.  But I first have to understand why Bob's Emacs doesn't pop up a new
window in the first place.

martin